<DIALOG Name="Win_Event_Titlelist_Sub" Width="892" Height="30">
	<EDIT Name="Edi_Bg" y="5" Width="891" Height="25" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
	</EDIT>
	<EDIT Name="Edi_Unattained" Width="891" Height="29" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\反显条长.tga"/>
		</Resource>
	</EDIT>
	<TEXT Name="Txt_Describe" x="410" y="9" Width="400" Height="20">
		<Text String="TEST TEXT01\rTEST TEXT02\rTEST TEXT03\rTEST TEXT04\rTEST TEXT05\rTEST TEXT06\rTEST TEXT07\rTEST TEXT08\rTEST TEXT09\rTEST TEXT10\rTEST TEXT11\rTEST TEXT12\rTEST TEXT13\rTEST TEXT14\rTEST TEXT15\rTEST TEXT16\rTEST TEXT17\rTEST TEXT18\rTEST TEXT19\rTEST TEXT20\rTEST TEXT21\rTEST TEXT22\rTEST TEXT23\rTEST TEXT24\rTEST TEXT25\rTEST TEXT26\rTEST TEXT27\rTEST TEXT28\rTEST TEXT29\rTEST TEXT30\rTEST TEXT31\rTEST TEXT32\rTEST TEXT33\rTEST TEXT34\rTEST TEXT35\rTEST TEXT36\rTEST TEXT37\rTEST TEXT38\rTEST TEXT39\rTEST TEXT40\r" FontName="方正隶二简体" FontSize="10" Color="252,234,204,255"/>
	</TEXT>
	<TEXT Name="Txt_Area" x="-2147483648" y="9" Width="135" Height="20">
		<Text String="TEST TEXT01\rTEST TEXT02\rTEST TEXT03\rTEST TEXT04\rTEST TEXT05\rTEST TEXT06\rTEST TEXT07\rTEST TEXT08\rTEST TEXT09\rTEST TEXT10\rTEST TEXT11\rTEST TEXT12\rTEST TEXT13\rTEST TEXT14\rTEST TEXT15\rTEST TEXT16\rTEST TEXT17\rTEST TEXT18\rTEST TEXT19\rTEST TEXT20\rTEST TEXT21\rTEST TEXT22\rTEST TEXT23\rTEST TEXT24\rTEST TEXT25\rTEST TEXT26\rTEST TEXT27\rTEST TEXT28\rTEST TEXT29\rTEST TEXT30\rTEST TEXT31\rTEST TEXT32\rTEST TEXT33\rTEST TEXT34\rTEST TEXT35\rTEST TEXT36\rTEST TEXT37\rTEST TEXT38\rTEST TEXT39\rTEST TEXT40\r" FontName="方正隶二简体" FontSize="10" Color="252,234,204,255"/>
	</TEXT>
	<TEXT Name="Txt_Attribute" x="197" y="9" Width="190" Height="20">
		<Text String="TEST TEXT01\rTEST TEXT02\rTEST TEXT03\rTEST TEXT04\rTEST TEXT05\rTEST TEXT06\rTEST TEXT07\rTEST TEXT08\rTEST TEXT09\rTEST TEXT10\rTEST TEXT11\rTEST TEXT12\rTEST TEXT13\rTEST TEXT14\rTEST TEXT15\rTEST TEXT16\rTEST TEXT17\rTEST TEXT18\rTEST TEXT19\rTEST TEXT20\rTEST TEXT21\rTEST TEXT22\rTEST TEXT23\rTEST TEXT24\rTEST TEXT25\rTEST TEXT26\rTEST TEXT27\rTEST TEXT28\rTEST TEXT29\rTEST TEXT30\rTEST TEXT31\rTEST TEXT32\rTEST TEXT33\rTEST TEXT34\rTEST TEXT35\rTEST TEXT36\rTEST TEXT37\rTEST TEXT38\rTEST TEXT39\rTEST TEXT40\r" FontName="方正隶二简体" FontSize="10" Color="252,234,204,255"/>
	</TEXT>
	<LABEL Name="Txt_Name" x="5" y="9" LineSpace="8">
		<Text String="Звезда Острова Разбитой Мечты" FontName="方正隶二简体" FontSize="10" Color="252,234,204,255"/>
	</LABEL>
	<EDIT Name="Edi_Hint4" x="834" Width="59" Height="30" ReadOnly="true">
																																								
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Hint3" x="-2147483648" Width="420" Height="30" ReadOnly="true">
		<Hint String="Более подробное описание способа получения титула.\rМногострочное.\rПоддерживает управляющие символы."/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Hint2" x="404" Width="430" Height="30" ReadOnly="true">
		<Hint String="Остров Разбитой Мечты"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Hint1" x="191" Width="174" Height="30" ReadOnly="true">
		<Hint String="Физ. атака +15\rМаг. атака +15\rУклонение+15"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Hint0" Width="191" Height="30" ReadOnly="true">
		<Hint String="Описание титула."/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</EDIT>
	<CHECK Name="Chk_Equip" x="851" y="2" Width="22" Height="22">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga"/>
			<OnHoverImage FileName="version02\按钮\单选按钮\空勾.tga"/>
		</Resource>
	</CHECK>
	<IMAGEPICTURE Name="Img_Cutoff5" x="891" Width="1" Height="29">
		<Resource>
			<FrameImage FileName="version02\分割线\分隔线竖通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Cutoff4" x="834" Width="1" Height="29">
		<Resource>
			<FrameImage FileName="version02\分割线\分隔线竖通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Cutoff3" x="-2147483648" Width="1" Height="29">
		<Resource>
			<FrameImage FileName="version02\分割线\分隔线竖通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Cutoff2" x="404" Width="1" Height="29">
		<Resource>
			<FrameImage FileName="version02\分割线\分隔线竖通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Cutoff1" x="191" Width="1" Height="29">
		<Resource>
			<FrameImage FileName="version02\分割线\分隔线竖通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Cut" y="28" Width="892" Height="1">
		<Resource>
			<FrameImage FileName="version02\系统\家园\分隔线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Link" x="810" y="4" Width="20" Height="20">
		<Hint String="^F4C272Подробнее о титуле"/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\title\answer.png"/>
			<FrameDownImage FileName="version02\custom\title\answer.png"/>
			<FrameOnHoverImage FileName="version02\custom\title\answer_hover.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
